
TYPO3.Neos - Task # 7521

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-04-28 Assigned To:
Updated: 2012-08-31 Due date:
Subject: Write real texts for the demo website
Description

The current demo package (as it was imported from the TYPO3 v4 introduction extension) contains a lot of lorem-ipsum dummy text.
For the demo website (and in general it also makes much sense) we need properly written text which describes the features you see
on the site.

Related issues:
related to Base Distribution - Story # 7143: As a WebsiteUser I want to see a... Resolved

History
#1 - 2010-05-07 22:58 - Karsten Dambekalns
- Status changed from New to Accepted
- % Done changed from 0 to 30

Robert started a little, the demo now "explains itself" a little. As soon as we have some better texts we should use them for the demo site, the
"microsite" on the FLOW3 website and whatever else makes sense...

#2 - 2010-05-14 19:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 30 to 100

The content can be continually improved in later sprints, considering this resolved for now.

#3 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#4 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
